Loading...
Searching...
No Matches
net::DnsInfo Struct Reference

DNS info. More...

## Public Attributes

vector< string > | serverAddrs
| List of active domain name server addresses.
vector< string > | searchSuffixes
| List of active domain search suffixes.
boolean | resolverPrefersIPv6
| Resolver should prefer IPv6 addresses.

## Detailed Description

DNS info.

The documentation for this struct was generated from the following file:

- Net.idl